-----BEGIN CERTIFICATE-----
MIIEvTCCAsygAwIBAgIIZYH1qSnXMAQwDQYJKoZIhvcNAQELBQAwFjEUMBIGA1UE
AxMLSm9lIEpvaG5zb24wHhcNMjQxMjEzMTcyMjAwWhcNNDQxMjA4MTcyMjAwWjAW
MRQwEgYDVQQDEwtKb2UgSm9obnNvbjCCAfswDQYJKoZIhvcNAQEBBQADggHoADCC
AeMCggHaAMqm99eZbx6XgqLsBdJBz16ZoThF00agKDx4TuaUjcs7F5h6+bz/EX0P
1zXPeEqSQKLxn4+GPFvIflE4hulfglESerGWAbiIgg2T8MxPEbLcaQUeXPUX92Ao
681WdEIGaa0wf2WPw6I0I6NOJRld3tcWScx5EmZcUiSd9QiztVrKwgkgZeY0SA+/
VRG9MeEBi665nKkR5o95VEJltqdaK4geHDAhvgwotlEFdpbS7nYpDRcb3xndRmH0
x+X1bPDJoWn8oWksWhzwM8MuG0wYVoHhqPbpbQGFUIIkiZqDYQ0D1hPmOBo45NUH
C3vbeo/RYbGaBYiBkThSTrh3/K5z7/WX4g73Jpc1cQGx4C2FPR6puhAWIsMr3Aac
Vs5UOKnqrkAa3R8EKc8T+oxsO5JOTGYLz0gkqwbAlSkpaPgoxengi/J9R36jyzUP
+oolkI/bKzCI1kzWr6sLPHk3mIaQXSBRHu0vOdj3NbzNIgLNmfZecsrM9wqSAAcK
iuyBnocrM1jnvtX8EXxDlAvnOuIYyY52muS4vyKUQSQGbrkVBelT3y504jYZ5+kl
8naq0ol+LTw8zEtWXNviAdjSbgyiyooaDkrpidWP3kgV/p4HJjJwX8NH+15e+/UN
AgMBAAGjXTBbMB0GA1UdDgQWBBTufe2UuFgFgrfhg4rwEri8WVZwXzAOBgNVHQ8B
Af8EBAMCAeYwDwYDVR0TAQH/BAUwAwEB/zAZBgNVHSAEEjAQMA4GDCsGAQQBl1VY
WVpaWTANBgkqhkiG9w0BAQsFAAOCAdoAcSX3m/6kpfzhQB53Jw3nykO30vAq3t/k
QmXYpiAhh/wUDIJMn6dKhlp4GEasKTd7UeewSV7C9sGmrfn8QCVIv3V6ISi5HBsb
vw47SPhmF72r5teibOH3U/piWETBBb/cRhao32Zy5DI+YLtQ8EBK0iG65kGJeqYk
SQ0M/xePJHt7JoWkmTCkB7kCu42iuROQMhmkwMt6S2q3DaTTFeKus+ToSG/q9GYK
Nb6GkzGxRR8of9+kV+CpSMaxl7mAMSlkQ3VwQbL6Iccec+LUcyvY7XmZtjco6xz9
WCpmb8TmGhPW4RKz6WbGC+7UnZVMltPAwwY0D5utCibrr3JFk5LRHf/AYPOCU+Rj
mBObgzVrHoWUVoSZubpPLQGwJ0MaiIR2fmIUbNOHW+kx5RzmLN1MN5vOGi2x0LDM
iGzlgif1PW1v/VROoOIu0/2MgVAunWyEO2wsuszN114mAi5sfdSbdqXUac/B+pZ/
r7tlCd4fQiWj1EV1d6+iFx19j9u+10b9jxyi2/Gy9F8DY0WrXrDQa6xpFOlxdNeZ
XojqKsCLPhvY/FGqIVQgOW9qc3C5+vTrgu1QGt8wUZNro2yQQ6PdfLSqRqV1cXzz
LCj//QcyX1BU+d710zIii04=
-----END CERTIFICATE-----
